Subject: Re: Should someone be prohibited from serving in 2 roles?

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Apr 2003 12:19:12 +0200

I agree with Mike, there was no discussion on the list which
leads to a change from draft-ietf-nomcom-rfc2727bis-03.txt.

One more comment in-line...

Avri Doria wrote:
> 
> Michael StJohns wrote:
> 
>  > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:
> ---
>  >>
>  >> Re: Discretion of the IAB or IESG over whether a midterm
>  >> vacancies must be filled.
>  >>
>  >> 2727bis allegedly removed discretion for whether a mid-term
>  >> vacancy should be filled by the NomCom.
>  >>
>  >> Note:  In rereading the document, I am not sure this is
>  >>        the case.  We certainly removed the discretion of
>  >>        which NomCom picks if a position is to be filled.
>  >>        Since a NomCom only fills position on instruction
>  >>        from the ExDir and since the I* notifies the ExDir
>  >>        of which positions to fill and since midterm vacancies
>  >>        are filled under all standing rules other then those
>  >>        having to do with which NomCom does the choosing, it
>  >>        is not clear to me that we actually ever made the
>  >>        change we think we made.
>  >>
>  >> The recommendation of the DT is that the discretion should remain
>  >> with the body that looses a member.  This means that the language for
>  >> mid term vacancies should be clarified to indicate this.
>  >> Essentially, from the NomCom point of view, a vacancy exists only
>  >> when the ExDir informs it of a vacancy.  The resignation per se
>  >> does not constitute such notification.
>  >>
>  >> ----
>  >>
>  >> Re: Poaching rules
>  >>
>  >> It has been the practice of NomCom to not only choose candidates
>  >> from members of the other sitting body, but to nominate replacements
>  >> for that person at the same time.
>  >>
>  >> For several reasons, the DT believes this is inappropriate:
>  >>
>  >> - As a vacancy does not exist until a resignation occurs, there
>  >> is no vacancy until the candidate is confirmed.
>  >> - Further, it can be argued that since there is no rule against
>  >> serving on both bodies at the same time (though there is advice
>  >> against this practice), the position is not vacant until the
>  >> confirmed candidates resigns the prior position.
>  >> - As stated in the document and in the recommendation above, a
>  >> vacancy does not exist until the ExDir notifies the NomCom that
>  >> it does exist.
>  >>
>  >> There is, however, interest in keeping the process efficient.
>  >> the DT therefore decided to recommend a 2 stage process:
>  >>
>  >> 1. The candidate is confirmed and is advised to immediately
>  >> resign from the prior post.  This resignation does not need to
>  >> be made public immediately, nor does it need to take effect
>  >> until a later time.  The NomCom is notified of the pending
>  >> resignation by the ExDir.
>  >> 2. The NomCom then nominates a candidate for the 'to be vacant'
>  >> post.  Since the NomCom can predict this vacancy, it can be
>  >> ready with a candidate.

I think this is unnecessary complexity for a very narrowly
conceived pseudo-legal reason, and a total waste of everybody's
time. Let's just not go there. Leave the draft as it is.

   Brian

>  >>
>  >> An aside:  We also do not have any rule against someone
>  >>            holding 2 AD spots.  I think this rule will also
>  >>            cover the case of someone being nominated for a
>  >>            different AD spot then they currently hold. As
>  >>            to what happens if someone wishes to hold
>  >>            both spots - that is not in the NomCom purview.
>  >>
>  >> ----
>  >>
>  >> Re: Question of whether someone can be a member of both the IAB and
>  >> the IESG  (or hold 2 AD spots)
>  >>
>  >> This was discussed earlier in this WG process and the consensus
>  >> was that while this is inadvisable, it should not be prohibited
>  >> by rule. Advise was therefore inserted in the advice section.
>  >
>  >
>  >
>  > The above three items interact poorly.  Because a) there's no rule
>  > prohibiting being on both IAB and IESG, then b) there's no requirement
>  > that a person appointed to the IESG resign from the IAB, then c) the
>  > Nomcom shouldn't a priori nominate an IAB replacement.  This actually
>  > happened this time around and caused more than a little consternation
>  > and confusion.  Either being a member on both is prohibited - in which
>  > case the Nomcom can act to do the replacement as part of the
>  > confirmation process; or its not prohibited, which suggest its a very
>  > separate action from the normal replacement process.  Pick one - PLEASE
>  > don't leave this to chance and good will.  For example, what happens if
>  > IAB member A is nominated and confirmed for a position on the IESG, but
>  > refuses to resign from the IAB????
> 
> Then he or she would end up serving on both.
> this was discussed at length and I believe that
> the consensus was that while this is not to be
> recommended, it should not be prohibited and
> thus is advised against, but not prohibited.
> 
>  >
>  > Please simplify this by explicitly prohibiting dual membership - there
>  > is no real reason not to.
> 
> I think there was an assumption that there was not an
> absolute reason for forbidding it and therefore there
> was no consensus for forbidding it.  There was consensus
> for recommending against it.
> 
> a.

---

From: James M Galvin <[email-masked]>
Date: Tue, 01 Apr 2003 16:47:18 -0500 (Eastern Standard Time)

Speaking as editor of the document:

On Mon, 31 Mar 2003, Michael StJohns wrote:

    At 09:46 PM 3/31/2003 -0500, Avri Doria wrote:

    >Michael StJohns wrote:
    >Either being a member on both is prohibited - in which
    > > don't leave this to chance and good will.

Just to be clear about my instructions, there has never been working
group consensus to prohibit a person from serving on both the IAB and
the IESG (the IETF Chair is a special case).  Thus, I have not been
directed to make any change with respect to this issue.

    > >  For example, what happens if

    This is actually two different threads which have some interaction.

    The first thread is the interaction between the question of whether or not
    someone should serve on both boards with the question of when the Nomcom
    should act to replace someone who's on one board who is then confirmed on
    the other.

You are exactly correct and the proposed text is -- in my opinion --
more of a clarification than a change.

Specifically, the recommendation from the design team is to address the
issue of "poaching an individual from one body for another" by calling
it out and ensuring it is processed according the rules as currently
specified in the rest of the document.  What this means is that a
vacancy does not exist until it is "announced".  For this reason there
needs to be a two step process.

The NOMCOM proposes a slate that includes the person being poached.
After that slate is fully confirmed -- through ordinary process -- then
the poached person gets to decide if they are going to resign or not
(see note above about serving on two bodies).

Presumably all those involved actually know about the resignation in
advance, just as a practical matter.  However it is not required.

Assuming the poached person resigns, then the NOMCOM addresses the issue
of a slate for the new vacancy.  Since presumably all the relevant
parties knew about the resignation in advance, the NOMCOM can prepare in
advance to deal with this vacancy.

Note, too, that the clarification will not require all this to be
public.  The resignation can be confidential and set to take effect at
some time in the future.  It will be become public when the slates are
announced.  This is the wiggle room that will be allowed in the timing
of the process.

Jim